# En_IdealTwinUIPro English translation.
# Fill out your copyright notice in the Description page of Project Settings.
# 
msgid ""
msgstr ""
"Project-Id-Version: En_IdealTwinUIPro\n"
"POT-Creation-Date: 2025-05-23 19:53\n"
"PO-Revision-Date: 2025-05-23 19:53\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Crowdin-SourceKey: msgstr\n"

#. Key:	E83BC9C6475C962B07958FBEC73E9741
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/FramePanel/WP_FrameLateralPanel.Default__WP_FrameLateralPanel_C.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Common/FramePanel/WP_FrameLateralPanel.Default__WP_FrameLateralPanel_C.TittleText
msgid ",E83BC9C6475C962B07958FBEC73E9741"
msgstr "Set A Tittle"

#. Key:	BBBD9C314968E5AD0547B0ABC8530D79
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ITw_Text.Default__ITw_Text_C.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ITw_Text.Default__ITw_Text_C.In Text
msgid ",BBBD9C314968E5AD0547B0ABC8530D79"
msgstr "Placeholder"

#. Key:	704ACEAC4BD5367418F04DA874F712A8
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector.WC_LanguageSelector_C:On_Languages_CBx_GenerateWidget [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector.WC_LanguageSelector_C:On_Languages_CBx_GenerateWidget [Script Bytecode]
msgid ",704ACEAC4BD5367418F04DA874F712A8"
msgstr "Spanish"

#. Key:	D576264447DF07DE16203E841BCD8838
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector.WC_LanguageSelector_C:On_Languages_CBx_GenerateWidget [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector.WC_LanguageSelector_C:On_Languages_CBx_GenerateWidget [Script Bytecode]
msgid ",D576264447DF07DE16203E841BCD8838"
msgstr "English"

#. Key:	50617FA6452F23623D74289C10DE6533
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector_Slot.Default__WC_LanguageSelector_Slot_C.LanguageSlot.Language_Name_5_13051BDB470E856753E5FB93FDA4EB2D
#: /IdealTwinPro/Widgets/UI_Panels/Common/Languages/WC_LanguageSelector_Slot.Default__WC_LanguageSelector_Slot_C.LanguageSlot.Language_Name_5_13051BDB470E856753E5FB93FDA4EB2D
msgid ",50617FA6452F23623D74289C10DE6533"
msgstr "Language"

#. Key:	9D681A30447D679702F7CE8CA7638CEC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/MapLinker/WC_MapLinker_List.WC_MapLinker_List_C:WidgetTree.ITwText_62.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/MapLinker/WC_MapLinker_List.WC_MapLinker_List_C:WidgetTree.ITwText_62.Text
msgid ",9D681A30447D679702F7CE8CA7638CEC"
msgstr "Empty"

#. Key:	3B4553584AE1DFF8D745CBA621DFF569
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/MapLinker/WP_MapLinker.WP_MapLinker_C:WidgetTree.MapSelector_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/MapLinker/WP_MapLinker.WP_MapLinker_C:WidgetTree.MapSelector_Text.Text
msgid ",3B4553584AE1DFF8D745CBA621DFF569"
msgstr "Map Selector"

#. Key:	7703090445FEB5E679601A946CA5F0C0
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotidicationList/WP_Notification_List.WP_Notification_List_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotidicationList/WP_Notification_List.WP_Notification_List_C:WidgetTree.ITwText.Text
msgid ",7703090445FEB5E679601A946CA5F0C0"
msgstr "Clear All"

#. Key:	4E8A0A164F345E5EFCA4B8B22E39B946
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotidicationList/WP_Notification_List.WP_Notification_List_C:WidgetTree.ITwText_24.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotidicationList/WP_Notification_List.WP_Notification_List_C:WidgetTree.ITwText_24.Text
msgid ",4E8A0A164F345E5EFCA4B8B22E39B946"
msgstr "Notifications"

#. Key:	DFEC216A45C7D68802A6ECAA1AA237C5
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotificationProcess/WP_Notification_ProgressRequest.WP_Notification_ProgressRequest_C:WidgetTree.ITwText_25.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/Notification/NotificationProcess/WP_Notification_ProgressRequest.WP_Notification_ProgressRequest_C:WidgetTree.ITwText_25.Text
msgid ",DFEC216A45C7D68802A6ECAA1AA237C5"
msgstr "Requesting Info"

#. Key:	38B0FF1843218EA0239BB1B0F3F7B383
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_TimeDay_Number.Default__WC_TimeDay_Number_C.Title
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_TimeDay_Number.Default__WC_TimeDay_Number_C.Title
msgid ",38B0FF1843218EA0239BB1B0F3F7B383"
msgstr "Month"

#. Key:	DC98B8CB43066C0A31F200A1F219DAF0
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(0).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(0).MonthValues
msgid ",DC98B8CB43066C0A31F200A1F219DAF0"
msgstr "Jan."

#. Key:	9D5B3185463CF0E3962A5F8E4E57F2EF
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(1).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(1).MonthValues
msgid ",9D5B3185463CF0E3962A5F8E4E57F2EF"
msgstr "Feb."

#. Key:	42B5B6E54A7D79C7D43474A31830EC27
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(10).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(10).MonthValues
msgid ",42B5B6E54A7D79C7D43474A31830EC27"
msgstr "Nov."

#. Key:	F8905BA94572C10A2DFC04813DEB2217
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(11).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(11).MonthValues
msgid ",F8905BA94572C10A2DFC04813DEB2217"
msgstr "Dic."

#. Key:	C2E4C9C8451142B41DCAD88A2F0EDDB0
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(2).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(2).MonthValues
msgid ",C2E4C9C8451142B41DCAD88A2F0EDDB0"
msgstr "Mar."

#. Key:	6C0688144A5CC8085CF3A486601940D2
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(3).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(3).MonthValues
msgid ",6C0688144A5CC8085CF3A486601940D2"
msgstr "Apr."

#. Key:	7EF075764FDD7E4A6B66B2B04223A418
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(4).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(4).MonthValues
msgid ",7EF075764FDD7E4A6B66B2B04223A418"
msgstr "May."

#. Key:	E3CB60BF48D8E82519E71B91EBAD089B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(5).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(5).MonthValues
msgid ",E3CB60BF48D8E82519E71B91EBAD089B"
msgstr "Jun"

#. Key:	AE1D94B34C665884263203A85C024A25
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(6).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(6).MonthValues
msgid ",AE1D94B34C665884263203A85C024A25"
msgstr "Jul"

#. Key:	B11E5A0543F584BB27A968B8724061B3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(7).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(7).MonthValues
msgid ",B11E5A0543F584BB27A968B8724061B3"
msgstr "Ago."

#. Key:	F9D1E4DB4381860BB247F9B96B12DF69
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(8).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(8).MonthValues
msgid ",F9D1E4DB4381860BB247F9B96B12DF69"
msgstr "Sep."

#. Key:	6BAA5E96439C58851E42F09EE6180CBA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(9).MonthValues
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WC_Tx_TimeDay_SelectorGrid.Default__WC_Tx_TimeDay_SelectorGrid_C.MonthValues(9).MonthValues
msgid ",6BAA5E96439C58851E42F09EE6180CBA"
msgstr "Oct."

#. Key:	B49F27A442C89F78C88E33B97DAFDC44
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Day.Title
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Day.Title
msgid ",B49F27A442C89F78C88E33B97DAFDC44"
msgstr "Day"

#. Key:	7B8F9F6B4E2C346EB74D04AD3BC98BC6
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(0).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(0).ValueOverrides
msgid ",7B8F9F6B4E2C346EB74D04AD3BC98BC6"
msgstr "Jan"

#. Key:	9E46E9084A892582C2B6159186919D04
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(1).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(1).ValueOverrides
msgid ",9E46E9084A892582C2B6159186919D04"
msgstr "Feb"

#. Key:	A42E98DE420664A236CC2A874BFD3015
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(10).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(10).ValueOverrides
msgid ",A42E98DE420664A236CC2A874BFD3015"
msgstr "Nov."

#. Key:	C06B93A7488F5B26EA1111A1ABB2CEFC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(11).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(11).ValueOverrides
msgid ",C06B93A7488F5B26EA1111A1ABB2CEFC"
msgstr "Dec."

#. Key:	AAB7A804494C1D48279295BC015BF0CA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(2).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(2).ValueOverrides
msgid ",AAB7A804494C1D48279295BC015BF0CA"
msgstr "March"

#. Key:	D79A5A1A40320FB6A9258E9B9B3295F8
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(3).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(3).ValueOverrides
msgid ",D79A5A1A40320FB6A9258E9B9B3295F8"
msgstr "April"

#. Key:	92139897415349F691D2A8982CDC7445
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(4).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(4).ValueOverrides
msgid ",92139897415349F691D2A8982CDC7445"
msgstr "May"

#. Key:	3474F36B40D7365AF92377AC6D99AD63
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(5).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(5).ValueOverrides
msgid ",3474F36B40D7365AF92377AC6D99AD63"
msgstr "June"

#. Key:	40A989D14F19DB77E47571A40E584684
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(6).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(6).ValueOverrides
msgid ",40A989D14F19DB77E47571A40E584684"
msgstr "July"

#. Key:	8DF9674B4E7E6033E18D9FB5C9070B4E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(7).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(7).ValueOverrides
msgid ",8DF9674B4E7E6033E18D9FB5C9070B4E"
msgstr "Agoust"

#. Key:	A8F91B704A233B06C37E32BF0F7D79C7
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(8).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(8).ValueOverrides
msgid ",A8F91B704A233B06C37E32BF0F7D79C7"
msgstr "Sept."

#. Key:	7BFFD35B40599B2C0CC8239A3DCBCA4D
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(9).ValueOverrides
#: /IdealTwinPro/Widgets/UI_Panels/Common/TimeDaySelection/WP_TimeDaySelection.WP_TimeDaySelection_C:WidgetTree.Month.ValueOverrides(9).ValueOverrides
msgid ",7BFFD35B40599B2C0CC8239A3DCBCA4D"
msgstr "Oct."

#. Key:	993FD8C843FA3B99BC04AB9EB71BCDA8
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_21.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_21.Text
msgid ",993FD8C843FA3B99BC04AB9EB71BCDA8"
msgstr "Viasualization"

#. Key:	A225D8C14E68C8A37AFE85827AC0AF63
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_39.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_39.Text
msgid ",A225D8C14E68C8A37AFE85827AC0AF63"
msgstr "Settings Views"

#. Key:	550515F74196A6005CCE6A9D003A42F9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_58.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_360View.W_Main_360View_C:WidgetTree.ITwText_58.Text
msgid ",550515F74196A6005CCE6A9D003A42F9"
msgstr "Back "

#. Key:	A9FF25694339E3566136B080B2F89B1F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_21.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_21.Text
msgid ",A9FF25694339E3566136B080B2F89B1F"
msgstr "Visualization"

#. Key:	26B2CBC24121F674103177A0E989BDFC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_39.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_39.Text
msgid ",26B2CBC24121F674103177A0E989BDFC"
msgstr "Setting Views"

#. Key:	7513FD204AC115EEA12AA7B3C367D4F2
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_58.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/ViewerPawn/W_Main_ViewerCameraPOI.W_Main_ViewerCameraPOI_C:WidgetTree.ITwText_58.Text
msgid ",7513FD204AC115EEA12AA7B3C367D4F2"
msgstr "Back"

#. Key:	CF6A9C5348A4616BD924DD967E475EFE
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WC_BaboonLabCredits.WC_BaboonLabCredits_C:WidgetTree.TextBlock_21.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/WC_BaboonLabCredits.WC_BaboonLabCredits_C:WidgetTree.TextBlock_21.Text
msgid ",CF6A9C5348A4616BD924DD967E475EFE"
msgstr "Developed by "

#. Key:	959001344E84CE05346F27A185EF668B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WC_PressToStart.WC_PressToStart_C:WidgetTree.TB_PressToStart.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/WC_PressToStart.WC_PressToStart_C:WidgetTree.TB_PressToStart.Text
msgid ",959001344E84CE05346F27A185EF668B"
msgstr "Touch to Start"

#. Key:	AB1F3C524D81FCBEF3EE1283F73BEDB7
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WC_VNumberSelector.Default__WC_VNumberSelector_C.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Common/WC_VNumberSelector.Default__WC_VNumberSelector_C.TittleText
msgid ",AB1F3C524D81FCBEF3EE1283F73BEDB7"
msgstr "Day"

#. Key:	2ABB59164463DA937A663C810384FE6B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText.Text
msgid ",2ABB59164463DA937A663C810384FE6B"
msgstr "Exit"

#. Key:	3795672042B5100EBDB3A69054458111
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText_1.Text
msgid ",3795672042B5100EBDB3A69054458111"
msgstr "Cancel"

#. Key:	F90010644A6E53DDD664E68612458655
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText_58.Text
#: /IdealTwinPro/Widgets/UI_Panels/Common/WP_ExitConfirmation.WP_ExitConfirmation_C:WidgetTree.ITwText_58.Text
msgid ",F90010644A6E53DDD664E68612458655"
msgstr "Do you want to exit?"

#. Key:	AAB00AF9405DFA663FB30A9831CE50FF
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType.WP_Ext_FilterBuildingType_C:WidgetTree.ITwText_0.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType.WP_Ext_FilterBuildingType_C:WidgetTree.ITwText_0.Text
msgid ",AAB00AF9405DFA663FB30A9831CE50FF"
msgstr "Building Type"

#. Key:	198E4D44408FE6730C164788BC7CCA1B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",198E4D44408FE6730C164788BC7CCA1B"
msgstr "Flat"

#. Key:	2A12C22F465AA7433C4AF7A10CF1ED36
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",2A12C22F465AA7433C4AF7A10CF1ED36"
msgstr "GroundFloor"

#. Key:	440290474FE31A5960AF55900CAFECE2
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",440290474FE31A5960AF55900CAFECE2"
msgstr "Loft"

#. Key:	49BD1FC3460946205F5031BFD6DC155C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",49BD1FC3460946205F5031BFD6DC155C"
msgstr "Semi-Deattached"

#. Key:	539FA8054E1F6AFAEFDCDD9A64DF1063
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",539FA8054E1F6AFAEFDCDD9A64DF1063"
msgstr "Duplex"

#. Key:	7B5E5C294056D91E2C50E88E15A130AB
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",7B5E5C294056D91E2C50E88E15A130AB"
msgstr "Terraced"

#. Key:	89094EA24A88DED8959C3CB3DF3D82C3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",89094EA24A88DED8959C3CB3DF3D82C3"
msgstr "House"

#. Key:	B69E9FBE40319EB4983F4C8C36BECCE5
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:ExecuteUbergraph_WP_Ext_FilterBuildingType_Item [Script Bytecode]
msgid ",B69E9FBE40319EB4983F4C8C36BECCE5"
msgstr "Penthouse"

#. Key:	56ECA381433B6299DFF93AA46C57EE12
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:WidgetTree.ITwText_71.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/UnitBuildingType/WP_Ext_FilterBuildingType_Item.WP_Ext_FilterBuildingType_Item_C:WidgetTree.ITwText_71.Text
msgid ",56ECA381433B6299DFF93AA46C57EE12"
msgstr "Type"

#. Key:	F01050A04A3519739CEC11B16B58B74D
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_FilterAviability.Default__WC_Ext_FilterAviability_C.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_FilterAviability.Default__WC_Ext_FilterAviability_C.In Text
msgid ",F01050A04A3519739CEC11B16B58B74D"
msgstr "Available"

#. Key:	97104649486C08A60DBAA395FC7B5362
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.MiddleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.MiddleText
msgid ",97104649486C08A60DBAA395FC7B5362"
msgstr "to"

#. Key:	F4FB1DC04A73450E4087B0A6A28138C9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.PrefixText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.PrefixText
msgid ",F4FB1DC04A73450E4087B0A6A28138C9"
msgstr "from"

#. Key:	99BB67E545743199E9B9EF853814AE97
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WC_Ext_RangeFilter.Default__WC_Ext_RangeFilter_C.TittleText
msgid ",99BB67E545743199E9B9EF853814AE97"
msgstr "Key"

#. Key:	5013163B4405421A4921F58A35A47F85
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Available.ToolTipText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Available.ToolTipText
msgid ",5013163B4405421A4921F58A35A47F85"
msgstr "Show"

#. Key:	FD53FCC6431D90E0164817BD6ABD674D
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Booked.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Booked.In Text
msgid ",FD53FCC6431D90E0164817BD6ABD674D"
msgstr "Booked"

#. Key:	C1CC5D8A4E25E41839AD68931E895DCA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Sold.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.Filter_Sold.In Text
msgid ",C1CC5D8A4E25E41839AD68931E895DCA"
msgstr "Sold"

#. Key:	643564954A3CC186BE6457B0CE41BF68
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_2.Text
msgid ",643564954A3CC186BE6457B0CE41BF68"
msgstr "Favorites"

#. Key:	CAC143F642F0D5A62BEA7DAC94A12F92
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_3.Text
msgid ",CAC143F642F0D5A62BEA7DAC94A12F92"
msgstr "Results"

#. Key:	B3317B3C43D89DF57273F8AC088DBBC9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_46.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_46.Text
msgid ",B3317B3C43D89DF57273F8AC088DBBC9"
msgstr "Filter By:"

#. Key:	80D3EE2F4E616C7D1965308983F6741E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_5.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_5.Text
msgid ",80D3EE2F4E616C7D1965308983F6741E"
msgstr "Units Found"

#. Key:	A28CC8C24C1D0ABDEFC45BAA6DAF80D3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_8.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_FilterResults.WP_Ext_FilterResults_C:WidgetTree.ITwText_8.Text
msgid ",A28CC8C24C1D0ABDEFC45BAA6DAF80D3"
msgstr "Reset filter"

#. Key:	692832754D6393A04584CD91D70EE676
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Bathrooms.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Bathrooms.TittleText
msgid ",692832754D6393A04584CD91D70EE676"
msgstr "Bathrooms"

#. Key:	7DEBDA964FEEFF425AF0498388028B48
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Price.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Price.TittleText
msgid ",7DEBDA964FEEFF425AF0498388028B48"
msgstr "Price"

#. Key:	3F6E1633442DA2D3A2CE228CAB7945CA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Rooms.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/Filters/WP_Ext_Filters.WP_Ext_Filters_C:WidgetTree.WC_Ext_RangeFilter_Rooms.TittleText
msgid ",3F6E1633442DA2D3A2CE228CAB7945CA"
msgstr "Rooms"

#. Key:	5113F76D45C1FFE9FB194DB4705BB6F9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/ISP/WC_UnFocusISP.WC_UnFocusISP_C:WidgetTree.ITwText_37.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/ISP/WC_UnFocusISP.WC_UnFocusISP_C:WidgetTree.ITwText_37.Text
msgid ",5113F76D45C1FFE9FB194DB4705BB6F9"
msgstr "UnFocus"

#. Key:	264077634E63AD0D7EFC679527CCA41A
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WC_Ext_NavBar_Item.Default__WC_Ext_NavBar_Item_C.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WC_Ext_NavBar_Item.Default__WC_Ext_NavBar_Item_C.In Text
msgid ",264077634E63AD0D7EFC679527CCA41A"
msgstr "Filters"

#. Key:	BC0321C5455626C85216B5B877DAD93F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_Item_Amenities.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_Item_Amenities.In Text
msgid ",BC0321C5455626C85216B5B877DAD93F"
msgstr "Amenities"

#. Key:	5049309B494A8FF8E3D943B0069373D9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_Item_Units.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_Item_Units.In Text
msgid ",5049309B494A8FF8E3D943B0069373D9"
msgstr "Units"

#. Key:	B1514C4A415A5867871BE9820DE0C534
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_ItemContact.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/NavBar/WP_Ext_NavBar.WP_Ext_NavBar_C:WidgetTree.WC_ItemContact.In Text
msgid ",B1514C4A415A5867871BE9820DE0C534"
msgstr "Contact"

#. Key:	0C445CED439F806F9CB06C814A1121D0
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
msgid ",0C445CED439F806F9CB06C814A1121D0"
msgstr "Available"

#. Key:	186709404663070008CE738244A15FD8
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
msgid ",186709404663070008CE738244A15FD8"
msgstr "Sold"

#. Key:	73ADEDAE48217881B0422190A3CC6643
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:UpdateUnitDataValues [Script Bytecode]
msgid ",73ADEDAE48217881B0422190A3CC6643"
msgstr "Reserved"

#. Key:	73F6A3834680CBD84F4BE9A3CCE2C950
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.Availability_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.Availability_Text.Text
msgid ",73F6A3834680CBD84F4BE9A3CCE2C950"
msgstr "Booked"

#. Key:	16E8D78C48876A6E4F7FAEA1AF5A7234
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_126.ToolTipText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_126.ToolTipText
msgid ",16E8D78C48876A6E4F7FAEA1AF5A7234"
msgstr "Bathrooms"

#. Key:	3B5CA36D454ECBED96607289E964A2B8
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_272.ToolTipText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_272.ToolTipText
msgid ",3B5CA36D454ECBED96607289E964A2B8"
msgstr "Garages"

#. Key:	411805364B8D7F8D866622BDB2911F97
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_308.ToolTipText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_308.ToolTipText
msgid ",411805364B8D7F8D866622BDB2911F97"
msgstr "Swimming Pools"

#. Key:	436E26014A4592A2F41FABB99F9ED0FA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_65.ToolTipText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwFontIcon_65.ToolTipText
msgid ",436E26014A4592A2F41FABB99F9ED0FA"
msgstr "Bedrooms"

#. Key:	7B38634A44ACA4A6762A7281BF918966
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText.Text
msgid ",7B38634A44ACA4A6762A7281BF918966"
msgstr "Exterior Area"

#. Key:	8F6BEDB5477C89DCE7819DB59C83FA3B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_1.Text
msgid ",8F6BEDB5477C89DCE7819DB59C83FA3B"
msgstr "Price"

#. Key:	3694CC8C4CBE3C81A32A57821C8F2FBE
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_167.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_167.Text
msgid ",3694CC8C4CBE3C81A32A57821C8F2FBE"
msgstr "Interior Area"

#. Key:	8D0F2333493640B6C8F0CAA4024990CF
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_2.Text
msgid ",8D0F2333493640B6C8F0CAA4024990CF"
msgstr "Availability"

#. Key:	ED4296EB4013E92A5FD77FB5A95F8AB1
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_3.Text
msgid ",ED4296EB4013E92A5FD77FB5A95F8AB1"
msgstr "Favorites"

#. Key:	5EE2234B4CA0532F22910FB030154A35
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_4.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_4.Text
msgid ",5EE2234B4CA0532F22910FB030154A35"
msgstr "Enter unit"

#. Key:	84E7FA084814375D876E13B56E92D052
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_54.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_54.Text
msgid ",84E7FA084814375D876E13B56E92D052"
msgstr "Details"

#. Key:	5CCAF05048ACCA6556FB09B785778874
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_7.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_7.Text
msgid ",5CCAF05048ACCA6556FB09B785778874"
msgstr "PDF Viewer"

#. Key:	D627672A405E4850BD2E29A1371962CC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_8.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo.WP_Ext_UnitInfo_C:WidgetTree.ITwText_8.Text
msgid ",D627672A405E4850BD2E29A1371962CC"
msgstr "Show less"

#. Key:	5DF7B5114050E88A8B81BBB340691D8C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo_Row.Default__WP_Ext_UnitInfo_Row_C.KeyText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo_Row.Default__WP_Ext_UnitInfo_Row_C.KeyText
msgid ",5DF7B5114050E88A8B81BBB340691D8C"
msgstr "Key"

#. Key:	53D16DC643D6B8B1A7513BAF14710F32
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo_Row.Default__WP_Ext_UnitInfo_Row_C.ValueText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitInfo/WP_Ext_UnitInfo_Row.Default__WP_Ext_UnitInfo_Row_C.ValueText
msgid ",53D16DC643D6B8B1A7513BAF14710F32"
msgstr "Value"

#. Key:	30D6712A44B55D9CAB7595AD930A37ED
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.ITwText.Text
msgid ",30D6712A44B55D9CAB7595AD930A37ED"
msgstr "Unit Name"

#. Key:	2FDF71EC4DAC6041175621BF91DFDE6C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.ITwText_1.Text
msgid ",2FDF71EC4DAC6041175621BF91DFDE6C"
msgstr "Price"

#. Key:	92BE0EB140BE749F9FE53CBFB487A6B1
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.SearchBox.HintText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/UnitList/WP_Ext_UnitList.WP_Ext_UnitList_C:WidgetTree.SearchBox.HintText
msgid ",92BE0EB140BE749F9FE53CBFB487A6B1"
msgstr "Search"

#. Key:	4A630326453ACD5DCC3C80912214C2A2
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
msgid ",4A630326453ACD5DCC3C80912214C2A2"
msgstr "SELECT YOUR UNIT"

#. Key:	9495C24F415F77776DE3859EE60763C9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
msgid ",9495C24F415F77776DE3859EE60763C9"
msgstr "UNIT LIST"

#. Key:	FE29369444BBA94E845A6D8674CD50D6
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:ExecuteUbergraph_W_Main_Exterior [Script Bytecode]
msgid ",FE29369444BBA94E845A6D8674CD50D6"
msgstr "FEATURES & AMENITIES"

#. Key:	D77CA1DD4DB91C5795092A92ABC31D35
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:WidgetTree.Frame_Left.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:WidgetTree.Frame_Left.TittleText
msgid ",D77CA1DD4DB91C5795092A92ABC31D35"
msgstr "Unit List"

#. Key:	1F946DE84A071D470B6BF7A499883111
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:WidgetTree.Frame_Right.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Exterior/W_Main_Exterior.W_Main_Exterior_C:WidgetTree.Frame_Right.TittleText
msgid ",1F946DE84A071D470B6BF7A499883111"
msgstr "CONTACT US"

#. Key:	D71CD277489A4F39D2F9F7A83BE228A1
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText.Text
msgid ",D71CD277489A4F39D2F9F7A83BE228A1"
msgstr "Category"

#. Key:	BB8898F64391CFE2CE675187C215720B
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_1.Text
msgid ",BB8898F64391CFE2CE675187C215720B"
msgstr "Price"

#. Key:	F0D87E644FBBE7F3698CE5B4CB494E56
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_2.Text
msgid ",F0D87E644FBBE7F3698CE5B4CB494E56"
msgstr "Product"

#. Key:	2CD78FF346821873CA903EAC9E54EDA7
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_3.Text
msgid ",2CD78FF346821873CA903EAC9E54EDA7"
msgstr "Action"

#. Key:	5B9E05D146C33C2764084E940975A99A
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_82.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume.WP_Interior_ConfiguratorResume_C:WidgetTree.ITwText_82.Text
msgid ",5B9E05D146C33C2764084E940975A99A"
msgstr "Image"

#. Key:	CE7E060C4476A7F2E399DCBC95EF025A
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.Cat_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.Cat_Text.Text
msgid ",CE7E060C4476A7F2E399DCBC95EF025A"
msgstr "Category"

#. Key:	B2F4133846922414AB6B9D9F0CD8BF3C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.Product_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.Product_Text.Text
msgid ",B2F4133846922414AB6B9D9F0CD8BF3C"
msgstr "Product"

#. Key:	03B730F6491F26CDE8BBFDBC2182834E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.SubCat_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/ConfiguratorResume/WP_Interior_ConfiguratorResume_Item.WP_Interior_ConfiguratorResume_Item_C:WidgetTree.SubCat_Text.Text
msgid ",03B730F6491F26CDE8BBFDBC2182834E"
msgstr "SubCat"

#. Key:	2674F653475A7F8B418206B748FC7DE3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/WP_Interior_ConfiguratorList.WP_Interior_ConfiguratorList_C:WidgetTree.CatText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/Configurator/WP_Interior_ConfiguratorList.WP_Interior_ConfiguratorList_C:WidgetTree.CatText_1.Text
msgid ",2674F653475A7F8B418206B748FC7DE3"
msgstr "Home"

#. Key:	57FE870C4AC01E1BEBD30BA95B33B1CB
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/W_Main_Interior.W_Main_Interior_C:WidgetTree.WC_MapLinker.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Interior/W_Main_Interior.W_Main_Interior_C:WidgetTree.WC_MapLinker.In Text
msgid ",57FE870C4AC01E1BEBD30BA95B33B1CB"
msgstr "Move To"

#. Key:	144249BC4AC0ECA33EDD01A6317F5E76
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Interior/W_Main_Interior.W_Main_Interior_C:WidgetTree.WP_FrameLateralPanel.TittleText
#: /IdealTwinPro/Widgets/UI_Panels/Interior/W_Main_Interior.W_Main_Interior_C:WidgetTree.WP_FrameLateralPanel.TittleText
msgid ",144249BC4AC0ECA33EDD01A6317F5E76"
msgstr "CONFIGURE YOUR HOME "

#. Key:	FABEC30A45AEC07A995C8B80E2D405D4
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WC_Setting_Boolean.Default__WC_Setting_Boolean_C.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WC_Setting_Boolean.Default__WC_Setting_Boolean_C.In Text
msgid ",FABEC30A45AEC07A995C8B80E2D405D4"
msgstr "Setting"

#. Key:	5E34BB5E4709CCC482C3CD8597B1C3A7
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WC_Setting_Dropdown.Default__WC_Setting_Dropdown_C.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WC_Setting_Dropdown.Default__WC_Setting_Dropdown_C.In Text
msgid ",5E34BB5E4709CCC482C3CD8597B1C3A7"
msgstr "Setting"

#. Key:	D9348FAC421CCEB9C9FB35AF60494DA3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText.Text
msgid ",D9348FAC421CCEB9C9FB35AF60494DA3"
msgstr "Apply recommended Scale"

#. Key:	1B1A0F234AF2650849D078B9A5210993
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_1.Text
msgid ",1B1A0F234AF2650849D078B9A5210993"
msgstr "Advanced"

#. Key:	97D844A643A0B8DD175BCA8EBC690E0E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_2.Text
msgid ",97D844A643A0B8DD175BCA8EBC690E0E"
msgstr "Graphics"

#. Key:	5150AB0F45425416EFA1B6AF468D76F3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_27.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_27.Text
msgid ",5150AB0F45425416EFA1B6AF468D76F3"
msgstr "Bechmark Test"

#. Key:	9E3B278A4C4DCE65AE6A629D98F8002D
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_3.Text
msgid ",9E3B278A4C4DCE65AE6A629D98F8002D"
msgstr "Apply Settings"

#. Key:	AFB0F89F46B9BEB7F63260AA160F165F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_4.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_4.Text
msgid ",AFB0F89F46B9BEB7F63260AA160F165F"
msgstr "Run Actions"

#. Key:	947ECFCA4616A07F5EEB86A060CF9FFD
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_69.Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.ITwText_69.Text
msgid ",947ECFCA4616A07F5EEB86A060CF9FFD"
msgstr "Application Settings"

#. Key:	9B35BCCB40366794EC2438B92E91510E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_AA.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_AA.In Text
msgid ",9B35BCCB40366794EC2438B92E91510E"
msgstr "Anti Aliasing"

#. Key:	283A14774E59C794C2678C92D9496165
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Foliage.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Foliage.In Text
msgid ",283A14774E59C794C2678C92D9496165"
msgstr "Foliage"

#. Key:	9A1213F640B03CE474A7AAA9718FD8D4
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_FullScreen.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_FullScreen.In Text
msgid ",9A1213F640B03CE474A7AAA9718FD8D4"
msgstr "FullScreen"

#. Key:	2245BA184B07BFCAAF97BB81B75304FA
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_General.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_General.In Text
msgid ",2245BA184B07BFCAAF97BB81B75304FA"
msgstr "General Quality"

#. Key:	AC9B11C04EBD3CC4CBDE2B99D4C506A0
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_GlobalIllumination.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_GlobalIllumination.In Text
msgid ",AC9B11C04EBD3CC4CBDE2B99D4C506A0"
msgstr "Global Ilumination"

#. Key:	130D2E1C47E148CA3E103889A6CCFE03
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_PostProcess.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_PostProcess.In Text
msgid ",130D2E1C47E148CA3E103889A6CCFE03"
msgstr "Post Processing"

#. Key:	1749D799426E7769D9817191896A4B1C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Reflection.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Reflection.In Text
msgid ",1749D799426E7769D9817191896A4B1C"
msgstr "Reflection"

#. Key:	07CE1F2244124A351806148E3FCFD382
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Resolution.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Resolution.In Text
msgid ",07CE1F2244124A351806148E3FCFD382"
msgstr "Resolution"

#. Key:	E591D3654B83DC38CE0F7CB79C167A05
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Shading.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Shading.In Text
msgid ",E591D3654B83DC38CE0F7CB79C167A05"
msgstr "Shading"

#. Key:	0F2FA2DE4F4AFD32E40B76AA6EA87B5F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Shadow.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Shadow.In Text
msgid ",0F2FA2DE4F4AFD32E40B76AA6EA87B5F"
msgstr "Shadow"

#. Key:	838FEA614D6CFE169401DD98B1CBF0E4
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Texture.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_Texture.In Text
msgid ",838FEA614D6CFE169401DD98B1CBF0E4"
msgstr "Texture"

#. Key:	11F97474442BCEF3A49919B3D65F84A4
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_ViewDistance.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_ViewDistance.In Text
msgid ",11F97474442BCEF3A49919B3D65F84A4"
msgstr "View Distance"

#. Key:	D7933E084C5AF1B7CE0711AA88DDC214
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_VSync.In Text
#: /IdealTwinPro/Widgets/UI_Panels/Settings/WP_Settigns.WP_Settigns_C:WidgetTree.Setting_VSync.In Text
msgid ",D7933E084C5AF1B7CE0711AA88DDC214"
msgstr "VSync"

#. Key:	C2F172A64741E2D0091842981E6831B9
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText.Text
msgid ",C2F172A64741E2D0091842981E6831B9"
msgstr "Email"

#. Key:	2A2886A14FCDD449CF5C599CF84B6806
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_1.Text
msgid ",2A2886A14FCDD449CF5C599CF84B6806"
msgstr "Phone"

#. Key:	017B52ED4AF6BEEF67BBE89A29C846F3
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_15.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_15.Text
msgid ",017B52ED4AF6BEEF67BBE89A29C846F3"
msgstr "Name"

#. Key:	D36CF874499FCFBD313BF6A7414A92CB
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_2.Text
msgid ",D36CF874499FCFBD313BF6A7414A92CB"
msgstr "Note:"

#. Key:	94FC71A44A8FCC1D1D9A3099FBF380AC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_3.Text
msgid ",94FC71A44A8FCC1D1D9A3099FBF380AC"
msgstr "Send"

#. Key:	8414B90B4EF90F5BE64DE49D0C5C5888
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_4.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_4.Text
msgid ",8414B90B4EF90F5BE64DE49D0C5C5888"
msgstr "I accept the privacy policy"

#. Key:	243529DC4713F3365D51EEA683B8A25E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_5.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_ContactUs.WP_User_ContactUs_C:WidgetTree.ITwText_5.Text
msgid ",243529DC4713F3365D51EEA683B8A25E"
msgstr "I would like to receive information about services and projects "

#. Key:	ECC4AFBA425C08316CB41DB2D6D0F9F7
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ErrorLogin_Text.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ErrorLogin_Text.Text
msgid ",ECC4AFBA425C08316CB41DB2D6D0F9F7"
msgstr "Email or password incorrect."

#. Key:	FD0100554A24AB5092D21E9F35BCE3E6
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText.Text
msgid ",FD0100554A24AB5092D21E9F35BCE3E6"
msgstr "Please sign in to your account and start"

#. Key:	735DCF0A4E989AE240EA92B1BB2B2A4C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_1.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_1.Text
msgid ",735DCF0A4E989AE240EA92B1BB2B2A4C"
msgstr "Email"

#. Key:	F9AE62F34C35F04A087E6CAC2F7A864E
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_2.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_2.Text
msgid ",F9AE62F34C35F04A087E6CAC2F7A864E"
msgstr "Password"

#. Key:	656D281241F251A91D068B8B8BD24867
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_3.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_3.Text
msgid ",656D281241F251A91D068B8B8BD24867"
msgstr "Login"

#. Key:	265A07B441BF17A31A0091B960749F2C
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_4.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_4.Text
msgid ",265A07B441BF17A31A0091B960749F2C"
msgstr "Enter as a Guest"

#. Key:	52B8C5AC4E6614F5D18184AAFFC3E2A2
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_5.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_5.Text
msgid ",52B8C5AC4E6614F5D18184AAFFC3E2A2"
msgstr "Remember me"

#. Key:	300101064EE94C6DFBAFD3B859A8D09F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_6.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_6.Text
msgid ",300101064EE94C6DFBAFD3B859A8D09F"
msgstr "or"

#. Key:	A22F67FE423F92AFCD61B7931F60463F
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_63.Text
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.ITwText_63.Text
msgid ",A22F67FE423F92AFCD61B7931F60463F"
msgstr "Welcome to IdealTwin! "

#. Key:	9877347F4ECFEBCA1FC885AE6ADD2895
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.UserEmail_Input.HintText
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.UserEmail_Input.HintText
msgid ",9877347F4ECFEBCA1FC885AE6ADD2895"
msgstr "User Email"

#. Key:	081F5BDF47508167ACD719A04117C0EC
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.UserPassword_Input.HintText
#: /IdealTwinPro/Widgets/UI_Panels/User/WP_User_Login.WP_User_Login_C:WidgetTree.UserPassword_Input.HintText
msgid ",081F5BDF47508167ACD719A04117C0EC"
msgstr "Password"

#. Key:	445D5EF64BF081B2AC6C69BAD9413574
#. SourceLocation:	/IdealTwinPro/Widgets/UI_Panels/WelcomeScreen/W_Main_WelcomeScreen.W_Main_WelcomeScreen_C:WidgetTree.ITwText_145.Text
#: /IdealTwinPro/Widgets/UI_Panels/WelcomeScreen/W_Main_WelcomeScreen.W_Main_WelcomeScreen_C:WidgetTree.ITwText_145.Text
msgid ",445D5EF64BF081B2AC6C69BAD9413574"
msgstr "Welcome to IdealTwin"

#. Key:	Low
#. SourceLocation:	Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(16)
#: Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(16)
msgid "IdealTwinSettings,Low"
msgstr "Low"

#. Key:	Medium
#. SourceLocation:	Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(17)
#: Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(17)
msgid "IdealTwinSettings,Medium"
msgstr "Medium"

#. Key:	High
#. SourceLocation:	Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(18)
#: Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(18)
msgid "IdealTwinSettings,High"
msgstr "High"

#. Key:	Epic
#. SourceLocation:	Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(19)
#: Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(19)
msgid "IdealTwinSettings,Epic"
msgstr "Epic"

#. Key:	Cinematic
#. SourceLocation:	Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(20)
#: Plugins/IdealtwinPro/Source/IdealTwinProUI/Private/UserWidget/Settings/IdealTwinSettingDropdown.cpp(20)
msgid "IdealTwinSettings,Cinematic"
msgstr "Cinematic"

